Project

General

Profile

Task #6855

Update the metacat documentation

Added by Jing Tao almost 5 years ago. Updated almost 5 years ago.

Status:
Closed
Priority:
Normal
Category:
-
Target version:
Start date:
10/13/2015
Due date:
% Done:

0%

Estimated time:

Description

We need to change the java requirement from 1.6 to 1.7

The tomcat6 and above can be the requirement, but the example can be tomcat7.

Change the knb apache site file and workers.properties to use java 1.7 and tomcat 7

Add a new knb site file with the .conf since the new version of apache needs this.

History

#1 Updated by ben leinfelder almost 5 years ago

  • translation missing: en.field_remaining_hours set to 0.0
  • Status changed from New to Closed

changed documentation to reference newer versions of prerequisite software and file naming conventions.

Also available in: Atom PDF